Bug 978632 - [Docs] [PUP] Trusted Compute Pools feature based on OpenAttestation
[Docs] [PUP] Trusted Compute Pools feature based on OpenAttestation
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Zac Dover
: FutureFeature
Depends On: 929057 977165 978631
  Show dependency treegraph
Reported: 2013-06-26 21:31 EDT by Andrew Burden
Modified: 2016-02-10 15:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977165
Last Closed: 2013-10-08 23:56:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 21:31:36 EDT
New option, also in GUI. Will affect the 'new/edit VM' parameter table, screenshots, and depending on implementation a procedure or two. May require new topic for new procedure. 

+++ This bug was initially created as a clone of Bug #977165 +++

+++ This bug was initially created as a clone of Bug #929057 +++

Information about "Trusted Compute Pools" should be included in the RHEV Docs Suite.

Please include the Trusted Compute Pools feature once it get upstreamed into oVirt.

- the link to the patch(es) in gerrit

- the oVirt wiki page link

- QA issue
Intel will QA this feature, once it is available in downstream RHEV.
Comment 1 Tim Hildred 2013-10-08 23:56:57 EDT
This bug does not affect the PUP.

Note You need to log in before you can comment on or make changes to this bug.